<div *ngIf="isLoading">Loading..
    <fa name="spinner" animation="spin"></fa>
</div>

<ul class="list-group" *ngIf="!isLoading">
    <app-list-item *ngFor="let beer of beersArray" [beer]="beer"></app-list-item>
</ul>
